

/*This css should just contain replaceable styles.
    Injected into the org stylesheet for all layouts
    Items can be overridden by static styles in various base.css

*/

/* Fonts */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    font-family: Arial, Arial, Helvetica, sans-serif;
}

#mainWrapper {
    background-color: #223A78;
    
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
}

.RadMenu
{
    font-family: Arial, Arial, Helvetica, sans-serif;
}

/* TOP LEVEL BACKGROUND CLASS */
.RadMenu div.rmRootGroup, .RadMenu ul.rmRootGroup {
background-color: #223A78;
}

.RadMenu.RadMenu_.TG {
    background-color: #223A78;
    width: 100%;
}

/* Padding */
.RadMenu .rmHorizontal .rmText {
    padding: 0px 8px 0px 8px !important;
}

.RadMenu .rmGroup .rmText {
padding: 0 54px 0 28px!important;
margin: 0 0 0 4px!important;
}

/* TOP LEVEL TEXT COLOUR: */
.RadMenu .rmRootLink:hover {
    color: #223A78;
}

/* SECOND LEVEL TEXT COLOUR: */
.RadMenu .rmGroup .rmLink{
    color: #223A78!important;
}
 

.RadMenu .rmGroup .rmLink:hover {
    background-color: #223A78;
    color: #FFFFFF;
}



.SportzVaultMenu .RadMenu .rmRootToggle
{
    border-color:#FFFFFF;
}

.SportzVaultMenu .RadMenu .rmRootToggle:before
 {
    color: #FFFFFF;
}

/* WIDGET HEADERS */
.widget h3 {
    background-color: #223A78;
}

/* TOP LEVEL HOVER: */
.RadMenu .rmRootLink:hover {
    background-color: #FFFFFF;
}

/* TOP LEVEL TEXT: */
.RadMenu .rmRootLink {
    color: #FFFFFF;
}


.RadMenu .rmHorizontal .rmItem {
border-right: 1px solid #FFFFFF;
}

/* MAIN DROPDOWN COLOUR: */
.RadMenu .rmGroup {
    background-color: #FFFFFF;
}



/* WIDGET TEXT COLOUR: */
.widget h3 {
    color: #FFFFFF;
}

/* Padding */
.RadMenu .rmRootLink {
    padding: 5px 8px  !important;
}

.RadMenu {
    font-size: 9pt;
    font-weight: bold; 
}

.RadMenu ul.rmVertical li.rmItem {
	background-color: #FFFFFF;
}

.RadMenu ul.rmVertical li.rmItem .rmLink:hover {
	color: #FFFFFF!important;
	background-color: #223A78!important;
}


.BannerWidget h1 {
	background-color: #223A78;
	color: #FFFFFF;
}

#header .widget.BannerWidget{
    background-color: #223A78;
}

/* For scoreboard widget */
.tblHeaderTop
{
    background-color: #FFFFFF; 
    color: #223A78; 
}

.tblHeaderTop th
{
    background-color: #FFFFFF; 
    color: #223A78; 
}

.scoreboard th
{
    background-color: #FFFFFF; 
    color: #223A78; 
}

/*----------- Start Nav Bar Styles -----------*/



.SportzVaultMenu {
background-color: #223A78;
}



h1, .h1, .H1, .PageTitle, .PageTitle2, h2, .h2, .H2,h3, .h3, h4,.h4,.H4,h5,.h5,.H5,h6,.h6 {
    color: #FFFFFF;
}

#header_one_table_1 {background-color: #223A78;}
#header_one_table_1 .CASocialShare a{color: #FFFFFF;}






.rmExpandRight{background-image: url('/common/images/arrows/arrow_white.gif');
